
QGIS Application - Feature request #2284

Import all OGR layers in a folder as distinct GRASS vectors

2009-12-15 09:05 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12344

Description

The current v.in.ogr.all module combines different layers into one GRASS vector. It would be useful to add a module (via a python

command, I guess) that imports every layer as a separate vector, that is what users generally expect

History

#1 - 2009-12-15 09:20 AM - Paolo Cavallini

See also: http://trac.osgeo.org/grass/ticket/829

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:35 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#4 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-02-24 04:02 PM - Paolo Cavallini

Still missing
